//bridge-file-version: #0
{
	"pools": [
		{
			"rolls": {
				"min": 1,
				"max": 1
			},
			"entries": [
				{
					"type": "item",
					"name": "v360:netherite_ore"
				}
			],
			"conditions": [
				{
					"condition": "match_tool",
					"item": "minecraft:netherite_pickaxe",
					"count": 1
				}
			]
		},
		{
			"rolls": {
				"min": 1,
				"max": 1
			},
			"entries": [
				{
					"type": "item",
					"name": "v360:netherite_ore"
				}
			],
			"conditions": [
				{
					"condition": "match_tool",
					"item": "minecraft:diamond_pickaxe",
					"count": 1
				}
			]
		}
	]
}